账户 API
历史积分用量
GET
获取已认证团队的历史额度使用记录
按月返回历史积分用量。该端点还可选按 API key 分解用量。Documentation Index
Fetch the complete documentation index at: https://student-213fb9fc.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.firecrawl.dev/v2/team/credit-usage/historical \
--header 'Authorization: Bearer <token>'{
"success": true,
"periods": [
{
"startDate": "2025-01-01T00:00:00Z",
"endDate": "2025-01-31T23:59:59Z",
"apiKey": "<string>",
"totalCredits": 1000
}
]
}按月返回历史积分用量。该端点还可选按 API key 分解用量。Documentation Index
Fetch the complete documentation index at: https://student-213fb9fc.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.firecrawl.dev/v2/team/credit-usage/historical \
--header 'Authorization: Bearer <token>'{
"success": true,
"periods": [
{
"startDate": "2025-01-01T00:00:00Z",
"endDate": "2025-01-31T23:59:59Z",
"apiKey": "<string>",
"totalCredits": 1000
}
]
}